article {
	background-color: #000;
	}
h1 {
	color: #333;
	font-size: 5.5vh;
	text-shadow: 0px 0px 0.6em #77B, 0.02em 0.02em 0.15em #FFF;
	}

.sideblauw {
	top: 25vh;
	background-color: #66A;
	}
.vakblauw {
	width: 50vmin;
	float: left;
	margin: 1em;
	padding: 1em;
	background-color: #337;
	border: solid 0.2em #AAC;
	color: #AAC;
	}
.siderood {
	top: 50vh;
	background-color: #A66;
	}
.vakrood {
	min-width: 23em;
	float: left;
	margin: 1em;
	padding: 1em;
	background-color: #733;
	border: solid 0.2em #CAA;
	color: #CAA;
	}

button {
	float: left;
	margin: 5px 10px;
	padding: 3px 5px;
	color: #222;
	background-color: #ECC;
	border: 1px solid #222;
	border-radius: 5px;
	font-size: 1.0em;
	font-weight: bold;
	cursor: pointer;
	}
button:hover {
	background-color: #FEE;
}
	
canvas {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100vw; 
	height: 100vh; 
	}
#yard {
	z-index: 6;
	}
#trace {
	z-index: 5;
	}
h1 {
	z-index: 7;
	}

.control {
	float: left;
	clear: both;
	margin: 5px;
	padding: 5px;
	background-color: #B77;
	border: 0.1em solid #844;
	}
.sg, .cl, .selectbutcont {
	float: left;
	clear: both;
	}
.cl, .cb, .cn, .selectbutcont {
	float: left;
	padding: 2px 5px;
	font-size: 1.0em;
	color: #FDD;
	}
.selectbutcont {
	background-color: #332;
	padding: 0px;
	margin: 5px 10px;
	border-radius: 7px;
	}
.selectbuttonon, .selectbuttonoff {
	float: left;
	padding: 2px 5px;
	margin: 2px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 0.9em;
	font-weight: bold;
	}
.selectbuttonoff {
	background-color: #A88;
	border: 2px, solid #886;
	color: #533;
	}
.selectbuttonon {
	background-color: #ECC;
	border: 2px, solid #AA8;
	color: #222;
	}

.ball {
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #FF0;
	}